<?xml version="1.0"?>
<presentation guid="D2D536B6-1F8A-45D0-8501-3E77B42C07AA" version="0" availableOffline="1">
	<info>
		<title>THO CAY BAP CAI NHA TRE</title>
		<description/>
	</info>
	<files index="id118" thumbnail="id196" totalSize="35917159">
		<file id="id0">data/slide1.js</file>
		<file id="id1">data/slide1.css</file>
		<file id="id2">data/slide2.js</file>
		<file id="id3">data/slide2.css</file>
		<file id="id4">data/slide3.js</file>
		<file id="id5">data/slide3.css</file>
		<file id="id6">data/slide4.js</file>
		<file id="id7">data/slide4.css</file>
		<file id="id8">data/slide5.js</file>
		<file id="id9">data/slide5.css</file>
		<file id="id10">data/slide6.js</file>
		<file id="id11">data/slide6.css</file>
		<file id="id12">data/quiz1.js</file>
		<file id="id13">data/quiz1/audios/snd-09e2-6fd7-5065-aeeb.mp3</file>
		<file id="id14">data/quiz1/audios/snd-1f83-8636-a5e1-3566.mp3</file>
		<file id="id15">data/quiz1/audios/snd-3311-8867-a920-cb16.mp3</file>
		<file id="id16">data/quiz1/audios/snd-83be-b954-63cd-cc04.mp3</file>
		<file id="id17">data/quiz1/audios/snd-c16e-f6de-6b11-1636.mp3</file>
		<file id="id18">data/quiz1/audios/snd-e694-eaa0-0bc4-0c0c.mp3</file>
		<file id="id19">data/quiz1/fonts/fnt0.woff</file>
		<file id="id20">data/quiz1/fonts/fnt1.woff</file>
		<file id="id21">data/quiz1/fonts/fnt2.woff</file>
		<file id="id22">data/quiz1/fonts/fnt3.woff</file>
		<file id="id23">data/quiz1/images/img-09ce-2ebd-c6c4-a454.png</file>
		<file id="id24">data/quiz1/images/img-1335-add8-ca4b-ab4c.jpg</file>
		<file id="id25">data/quiz1/images/img-2d21-febe-579d-6324.jpg</file>
		<file id="id26">data/quiz1/images/img-2eb3-d417-a0cc-671f.jpg</file>
		<file id="id27">data/quiz1/images/img-3c41-4ddb-abc2-0c1b.jpg</file>
		<file id="id28">data/quiz1/images/img-7f86-1571-4982-1f7c.jpg</file>
		<file id="id29">data/quiz1/images/img-97d0-2654-6727-d0d3.jpg</file>
		<file id="id30">data/quiz1/images/img-eba7-f480-c045-de48.jpg</file>
		<file id="id31">data/quiz1/images/quiz_bg_0.jpg</file>
		<file id="id32">data/slide8.js</file>
		<file id="id33">data/slide8.css</file>
		<file id="id34">data/slide9.js</file>
		<file id="id35">data/slide9.css</file>
		<file id="id36">data/video1.mp4</file>
		<file id="id37">data/slide10.js</file>
		<file id="id38">data/slide10.css</file>
		<file id="id39">data/quiz2.js</file>
		<file id="id40">data/quiz2/audios/snd-2403-c9b3-eab2-fe22.mp3</file>
		<file id="id41">data/quiz2/audios/snd-272e-e7cb-7ce8-8927.mp3</file>
		<file id="id42">data/quiz2/audios/snd-5789-afc6-2269-6c1a.mp3</file>
		<file id="id43">data/quiz2/audios/snd-aa93-a64d-922d-20bc.mp3</file>
		<file id="id44">data/quiz2/fonts/fnt0.woff</file>
		<file id="id45">data/quiz2/fonts/fnt1.woff</file>
		<file id="id46">data/quiz2/fonts/fnt2.woff</file>
		<file id="id47">data/quiz2/fonts/fnt3.woff</file>
		<file id="id48">data/quiz2/images/img-474a-b4a4-8f2b-6b97.jpg</file>
		<file id="id49">data/quiz2/images/img-6109-8534-add1-b513.jpg</file>
		<file id="id50">data/quiz2/images/img-8726-0960-3ca5-8580.jpg</file>
		<file id="id51">data/quiz2/images/img-9271-85a6-57af-0cfc.jpg</file>
		<file id="id52">data/quiz2/images/quiz_bg_0.jpg</file>
		<file id="id53">data/slide12.js</file>
		<file id="id54">data/slide12.css</file>
		<file id="id55">data/video2.mp4</file>
		<file id="id56">data/slide13.js</file>
		<file id="id57">data/slide13.css</file>
		<file id="id58">data/slide14.js</file>
		<file id="id59">data/slide14.css</file>
		<file id="id60">data/quiz3.js</file>
		<file id="id61">data/quiz3/audios/snd-1ce5-7935-1d2d-5554.mp3</file>
		<file id="id62">data/quiz3/audios/snd-1d09-7ce0-d3d0-9301.mp3</file>
		<file id="id63">data/quiz3/audios/snd-1e99-0d63-38e0-d850.mp3</file>
		<file id="id64">data/quiz3/audios/snd-5789-afc6-2269-6c1a.mp3</file>
		<file id="id65">data/quiz3/audios/snd-5848-7aa5-5443-237d.mp3</file>
		<file id="id66">data/quiz3/audios/snd-7440-54af-4f7d-f334.mp3</file>
		<file id="id67">data/quiz3/audios/snd-9cce-ca8d-a34b-665d.mp3</file>
		<file id="id68">data/quiz3/audios/snd-a4d9-1d5d-eab3-98b4.mp3</file>
		<file id="id69">data/quiz3/audios/snd-a58e-c355-df52-8905.mp3</file>
		<file id="id70">data/quiz3/audios/snd-aa93-a64d-922d-20bc.mp3</file>
		<file id="id71">data/quiz3/fonts/fnt0.woff</file>
		<file id="id72">data/quiz3/fonts/fnt1.woff</file>
		<file id="id73">data/quiz3/fonts/fnt2.woff</file>
		<file id="id74">data/quiz3/fonts/fnt3.woff</file>
		<file id="id75">data/quiz3/images/img-145c-293e-c0ac-ce9f.jpg</file>
		<file id="id76">data/quiz3/images/img-474a-b4a4-8f2b-6b97.jpg</file>
		<file id="id77">data/quiz3/images/img-59f1-d32b-1de3-5c55.gif</file>
		<file id="id78">data/quiz3/images/img-6109-8534-add1-b513.jpg</file>
		<file id="id79">data/quiz3/images/img-8726-0960-3ca5-8580.jpg</file>
		<file id="id80">data/quiz3/images/img-8aba-fb0c-7bf9-5eb1.png</file>
		<file id="id81">data/quiz3/images/quiz_bg_0.jpg</file>
		<file id="id82">data/slide16.js</file>
		<file id="id83">data/slide16.css</file>
		<file id="id84">data/slide17.js</file>
		<file id="id85">data/slide17.css</file>
		<file id="id86">data/video3.mp4</file>
		<file id="id87">data/slide18.js</file>
		<file id="id88">data/slide18.css</file>
		<file id="id89">data/slide19.js</file>
		<file id="id90">data/slide19.css</file>
		<file id="id91">data/slide20.js</file>
		<file id="id92">data/slide20.css</file>
		<file id="id93">data/slide21.js</file>
		<file id="id94">data/slide21.css</file>
		<file id="id95">data/slide22.js</file>
		<file id="id96">data/slide22.css</file>
		<file id="id97">data/slide23.js</file>
		<file id="id98">data/slide23.css</file>
		<file id="id99">data/sound1.mp3</file>
		<file id="id100">data/sound2.mp3</file>
		<file id="id101">data/sound3.mp3</file>
		<file id="id102">data/sound4.mp3</file>
		<file id="id103">data/sound5.mp3</file>
		<file id="id104">data/sound6.mp3</file>
		<file id="id105">data/sound7.mp3</file>
		<file id="id106">data/sound8.mp3</file>
		<file id="id107">data/sound9.mp3</file>
		<file id="id108">data/sound10.mp3</file>
		<file id="id109">data/sound11.mp3</file>
		<file id="id110">data/sound12.mp3</file>
		<file id="id111">data/sound13.mp3</file>
		<file id="id112">data/sound14.mp3</file>
		<file id="id113">data/sound15.mp3</file>
		<file id="id114">data/sound16.mp3</file>
		<file id="id115">data/sound17.mp3</file>
		<file id="id116">data/sound18.mp3</file>
		<file id="id117">data/quizplayer.js</file>
		<file id="id118">index.html</file>
		<file id="id119">data/player.js</file>
		<file id="id124">data/browsersupport.js</file>
		<file id="id125">data/apple-touch-icon.png</file>
		<file id="id126">data/favicon.ico</file>
		<file id="id127">data/fnt0.woff</file>
		<file id="id128">data/fnt1.woff</file>
		<file id="id129">data/fnt2.woff</file>
		<file id="id130">data/fnt3.woff</file>
		<file id="id131">data/fnt4.woff</file>
		<file id="id132">data/fnt5.woff</file>
		<file id="id133">data/fnt6.woff</file>
		<file id="id134">data/fnt7.woff</file>
		<file id="id135">data/fnt8.woff</file>
		<file id="id136">data/fnt9.woff</file>
		<file id="id137">data/html5-unsupported.html</file>
		<file id="id138">data/html5.png</file>
		<file id="id139">data/img0.png</file>
		<file id="id140">data/img1.png</file>
		<file id="id141">data/img10.png</file>
		<file id="id142">data/img11.png</file>
		<file id="id143">data/img12.png</file>
		<file id="id144">data/img13.png</file>
		<file id="id145">data/img14.png</file>
		<file id="id146">data/img15.png</file>
		<file id="id147">data/img16.png</file>
		<file id="id148">data/img17.png</file>
		<file id="id149">data/img18.png</file>
		<file id="id150">data/img19.png</file>
		<file id="id151">data/img2.png</file>
		<file id="id152">data/img20.png</file>
		<file id="id153">data/img21.png</file>
		<file id="id154">data/img22.png</file>
		<file id="id155">data/img23.png</file>
		<file id="id156">data/img24.png</file>
		<file id="id157">data/img25.png</file>
		<file id="id158">data/img26.png</file>
		<file id="id159">data/img27.png</file>
		<file id="id160">data/img28.png</file>
		<file id="id161">data/img29.png</file>
		<file id="id162">data/img3.png</file>
		<file id="id163">data/img30.png</file>
		<file id="id164">data/img31.png</file>
		<file id="id165">data/img32.png</file>
		<file id="id166">data/img33.png</file>
		<file id="id167">data/img34.png</file>
		<file id="id168">data/img35.png</file>
		<file id="id169">data/img36.jpg</file>
		<file id="id170">data/img37.png</file>
		<file id="id171">data/img38.png</file>
		<file id="id172">data/img39.jpg</file>
		<file id="id173">data/img4.png</file>
		<file id="id174">data/img40.png</file>
		<file id="id175">data/img41.jpg</file>
		<file id="id176">data/img42.png</file>
		<file id="id177">data/img43.png</file>
		<file id="id178">data/img44.png</file>
		<file id="id179">data/img45.png</file>
		<file id="id180">data/img46.png</file>
		<file id="id181">data/img47.png</file>
		<file id="id182">data/img48.png</file>
		<file id="id183">data/img49.png</file>
		<file id="id184">data/img5.png</file>
		<file id="id185">data/img50.png</file>
		<file id="id186">data/img6.png</file>
		<file id="id187">data/img7.png</file>
		<file id="id188">data/img8.png</file>
		<file id="id189">data/img9.png</file>
		<file id="id190">data/logo.png</file>
		<file id="id191">data/logo1.png</file>
		<file id="id192">data/logo2.png</file>
		<file id="id193">data/photo1.png</file>
		<file id="id194">data/photo2.png</file>
		<file id="id195">data/quiz_bg_0.png</file>
		<file id="id196">data/ismplayer/preview.png</file>
		<file id="id197">data/ismplayer/play.svg</file>
		<file id="id198">data/ismplayer/style.css</file>
		<file id="id199">data/ismplayer/style_mini.css</file>
		<file id="id200">ismplayer.html</file>
		<file id="id201">data/ismplayer/app_store2x.png</file>
		<file id="id202">metainfo.xml</file>
	</files>
</presentation>
